### Function

# GObject signal_chain_from_overridden

#### Declaration [src]

    void
    g_signal_chain_from_overridden (
      const GValue* instance_and_params,
      GValue* return_value
    )

#### Description [src]

Calls the original class closure of a signal. This function should only be called from an overridden class closure; see `g_signal_override_class_closure()` and g_signal_override_class_handler().

#### Parameters

`instance_and_params`

  Type: An array of `GValue`

  The argument list of the signal emission. The first element in the array is a `GValue` for the instance the signal is being emitted on. The rest are any arguments to be passed to the signal.

  The data is owned by the caller of the function.

`return_value`

  Type: `GValue`

  Location for the return value.

  The data is owned by the caller of the function.